TAPP ME Android (Worker & Supervisor) - Bug #10426

Android --> Check in --> Check out --> Check in overtime --> Check out overtime --> After clicking on

the "check out" button, the app gets crashed
08/09/2024 05:26 PM - Mohd Irfan

Status: Closed Start date: 08/09/2024
Priority: Urgent Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After clicking on the "check out" button, the app gets crashed

stephon@yopmail.com
Misha@123

See attached screen Record:

History

#1 - 08/09/2024 05:27 PM - Mohd Irfan

- Description updated

#2 - 08/12/2024 01:32 PM - Nasim Ansari

- Status changed from New to Resolved

#3 - 08/14/2024 05:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2024-08-09-17-20-41-798.mp4 4.84 MB
